## libnss-nis 3.1

=== debian/changelog ===
libnss-nis (3.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Aurelien Jarno ]
  * Drop Breaks + Replaces against versions older than oldstable.
  * Update standards version to 4.6.2, no changes needed.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

  [ Michael Biebl ]
  * Install NSS module into /usr. (Closes: #1064130)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 19 Feb 2024 22:15:18 +0100

libnss-nis (3.1-4) unstable; urgency=medium

  * Add a build-depends on libnsl-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 18 Oct 2020 10:48:47 +0200

libnss-nis (3.1-3) unstable; urgency=medium

  * Fix Breaks + Replaces, it should be against libc6, not libc6-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 19:54:28 +0200

libnss-nis (3.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Replace the conflicts with libc6-dev by Breaks + Replaces on libc6-dev (<<
    2.31-4).
  * Fix FTBFS on non-linux.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 16:08:18 +0200

libnss-nis (3.1-1) experimental; urgency=low

  * Initial Release (closes: bug#968619).
  * libnss-nis is not installable due to the conflicts with libc6, this is
    done on purpose as it requires a synchronized upload with glibc.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Aug 2020 19:13:52 +0200
