=== debian/control ===
Source: libnss-nis
Section: admin
Priority: optional
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13), libtirpc-dev, libnsl-dev, pkgconf
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/glibc-team/libnss-nis
Vcs-Git: https://salsa.debian.org/glibc-team/libnss-nis.git
Homepage: https://github.com/thkukuk/libnss_nis

Package: libnss-nis
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NSS module for using NIS as a naming service
 This package provides a Name Service Switch that allows your NIS server
 act as a name service. This means providing user account information,
 group id's, host information, aliases, netgroups, and basically anything
 else that you would normally get from /etc flat files.
 .
 This module was formerly part of glibc, but is now standalone to be able
 to link against TI-RPC for IPv6 support.
